/* layout.css 
	Alapvető formázások, amik nem változnak
*/

@import url("layout_panels.css");
@import url("layout_lists.css");

body {
	margin: 0;
	padding: 0;
	cursor: default;
}

/* oldalkeret */
#container {
	margin: 5px auto;
	padding: 10px 20px 10px 20px;
	width: 970px;
}

/* Fejlec elemei */
#header{
	margin: 0;
	padding: 0;
}
#header .logo-cell {
	width: 70px;
	height: 42px;
	text-align: center;
	vertical-align: middle;
}
#header .logo {
 width: 40px;
 height: 40px;
 	margin: 5px;
 	margin-right: 20px;
 	margin-left: 0;
}
#header h1 {
	margin: 0;
	padding: 0;
}
#header .h5-alias {}
#header .separator-cell-vert {
	width: 1px;
}
#header .flag-cell {
	width: 130px;
	vertical-align: middle;
	text-align: center;
}
#header .flag {
	width: 50px;
	height: 25px;
	margin: 5px;
}

/* Menüsor (általános) */
.navigation {
	padding-top: 4px;
}

/* felso menusor */
#header .navigation {}
.navigation a {
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
}
.navigation .submenu {
	float: right;
	white-space: nowrap;
}
.navigation .button-image {
	width: 0.9em;
	height: auto;
	position: relative;
	top: 2px;
	left: 4px;
}
.menu-button  {}
.menu-button:link {}
.menu-button:hover {}
.menu-button:focus {}
.menu-button:visited {}
#header .ehm {}

/* Tartalomterület elemei */
#content-container {
	margin-top: 0px;
	margin-bottom: 0px;
}

/* bal oldalsav */
#content-container .column-left {
	padding: 8px;
	text-align: left;
	vertical-align: top;
}
#content-container .column-left-normal {
	width: 350px;
}
#content-container .column-left-submenu {
	width: 100px;
}
#content-container .column-left-narrow {
	width: 250px;
}
#content-container .column-left-hidden {
	visibility: hidden;
}

/* jobb oldalsav */
#content-container .column-right {
	padding: 8px;
	padding-left: 40px;	
	text-align: left;
	vertical-align: top;
}
#content-container .column-right .logo {
 width: 200px;
 height: auto;
 	margin: 5px;
 	margin-right: 20px;
 	margin-left: 0;
 	position: relative;
 	float: left;
}

/* Lablec (also menu) */
#footer {
	padding-top: 3px;
}
#footer .navigation {}
#footer .navigation:first-child .button-image {
	left: 2px;
}
#footer .e-mail {
	font-style: italic;
	font-size: 90%;
	border: 0;
}
#sponsors {
	margin-top: 15px;
    text-align: center;
}
#sponsors  .icon-small {
	height: 36px;
	width: auto;
	opacity: 0.65;
}
#sponsors .title {
	margin-bottom: 7px;
}

/* ARIA elemek */
#aria-frame {
	position: absolute;
	top:-100%;
}